body {clear: both; width:100%;}
HEAD { font:12px arial, verdana, sans-serif; color:#333333;} 
TD { font:12px arial, verdana, sans-serif; color:#333333;} 
TH { font:12px arial, verdana, sans-serif; color:#333333;} 
BR { font:12px arial, verdana, sans-serif; color:#333333; }  
H1 {font: arial, verdana, sans-serif; font-size:35px; color:#9779be; font-weight:normal; margin:0px 0px 15px 0px; padding:0px; line-height:37px; letter-spacing:-1px;}
H1 a{font-size:35px; color:#6699ff; font-weight:bold; text-decoration:none;}
H1 SPAN{font-style:italic; color:#490186;}
.Boxes
{
	font-family: Arial, Helvetica, sans-serif; color: #000000;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
    background-color: #ffffff;
    border-right: #6699ff 1px solid;
    border-top: #6699ff 1px solid;
    border-left: #6699ff 1px solid;
    border-bottom: #6699ff  1px solid;
    }
.communityh1 {font-size:35px; color:#9779be; font-weight:bold; margin:0px 0px 15px 0px; padding:0px; line-height:37px;}
H2 {font-size:16px; color:#ff5eaa; font-weight:bold; letter-spacing:-1px; margin:0px; padding:0px; line-height: 18px;}
H2 SPAN{font-size:16px; color:#6699ff; font-weight:bold; letter-spacing:-1px; margin:0px; padding:0px;}
H2 {color: #f5f5fe; FONT: 15px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; line-height:16px; margin:0px;}
H3 {FONT: 13px Arial, Verdana, Sans-serif; COLOR: #6699ff; font-weight:bold; line-height:16px; margin:0px; }
H4 {Font: 12px Arial, Verdana, Sans-serif; COLOR:#333333; font-weight:bold; line-height:12px; margin:0px; }

.everyday {FONT: 12px Arial, helvetica, sans-serif; COLOR:#333333; TEXT-DECORATION: none; font-weight:bold;}
.everyday a{FONT: 12px Arial, helvetica, sans-serif; COLOR:#333333; TEXT-DECORATION: none; font-weight:bold;}
.everyday a:hover {FONT: 12px Arial, helvetica, sans-serif; COLOR:#6699ff; TEXT-DECORATION: none; font-weight:bold;}

#small_br  BR {font:8px Arial;}

.nav_1st_level A{color: white; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; } 
.nav_1st_level A:hover {color: #FFFFCC; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline; }

.nav_1st_level_selected A{color: #FFFFCC; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none } 
.nav_1st_level_selected A:hover {color: #FFFFCC; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline; }

.nav_2nd_level	{ font:12px Arial, Verdana, Sans-serif; padding-left:0px; margin-left:0px; padding-top:4px; padding-bottom:4px; font-weight: bold;  text-align: left; display: block; line-height:12px;}
a.nav_2nd_level	{  color: white; text-decoration: none; }
a.nav_2nd_level:hover 	{ color: #FFFFCC; text-decoration:underline; }

.nav_2nd_level_setup { font:12px Arial, Verdana, Sans-serif; padding-left:0px; margin-left:0px; padding-top:6px; padding-bottom:6px; font-weight: bold;  text-align: left; display: block; line-height:12px; color: white; text-decoration: none;}
.nav_2nd_level_setup_selected { font:12px Arial, Verdana, Sans-serif; padding-left:0px; margin-left:0px; padding-top:6px; padding-bottom:6px; font-weight: bold;  text-align: left; display: block; line-height:12px;  color: #FFFFCC; text-decoration: none; }

.nav_2nd_level_selected	{ font:12px Arial, Verdana, Sans-serif; padding-left:0px; margin-left:0px; padding-top:4px; padding-bottom:4px; font-weight: bold;  text-align: left; display: block; line-height:12px;}
a.nav_2nd_level_selected	{  color: #FFFFCC; text-decoration: none; }
a.nav_2nd_level_selected:hover 	{ color: #FFFFCC; text-decoration:underline; }

.nav_3rd_level	{ font:11px Arial, Verdana, Sans-serif; padding-left:15px; margin-left:0px; padding-top:3px; padding-bottom:3px; font-weight: bold;  text-align: left; display: block; background: url(images/nav_3rd_level_bullet.gif) no-repeat 6px 6px; }
a.nav_3rd_level	{ background-color:#93AAE1; color: white; text-decoration: none; }
a.nav_3rd_level:hover 	{ background-color:#C5CAEB; color: #2973A9; text-decoration:underline; }

.nav_3rd_level_selected	 { color: #333333; text-decoration: none; font:11px Arial, Verdana, Sans-serif; padding-left:15px; margin-left:0px; padding-top:3px; padding-bottom:3px; font-weight: bold;  text-align: left; display: block; background: url(images/nav_3rd_level_bg.jpg) no-repeat 0px 0px; }
a.nav_3rd_level_selected { background-color:#F5F5FE;  text-decoration: none; }

.navfeature {color:#E2E4F5; font:12px Arial, helvetica, sans-serif; font-weight: bold; TEXT-DECORATION: none; line-height:11px; }
.navfeature A {color:#E2E4F5; font:12px Arial, helvetica, sans-serif; font-weight: bold; TEXT-DECORATION: none; line-height:11px; }
.navfeature A:hover{color:#FFFFCC; font:12px Arial, helvetica, sans-serif; font-weight: bold; TEXT-DECORATION: underline; line-height:11px; }

.nav_page_title {color: #97FFC6; FONT: 16px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; }

.nav_breadcrumbs A{color: #FFFFCC; FONT: 11px arial, helvetica, sans-serif; TEXT-DECORATION: none } 
.nav_breadcrumbs A:hover {color: #FFFFCC; FONT: 11px arial, helvetica, sans-serif; TEXT-DECORATION: underline }
.nav_search {font:11px arial, verdana, sans-serif; color: #6699ff; font-weight:bold; text-decoration:none;}
.nav_search_gray {font:11px arial, verdana, sans-serif; color: #666666; text-decoration:none;}



.mb_pages A {color: #FF5EAA; FONT: 14px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; } 
.mb_pages A:hover {color: white; FONT: 14px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline; background-color:#FEBD36;}

.mb_pages_first_last A {color: #FF5EAA; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; } 
.mb_pages_first_last A:hover {color: white; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline; background-color:#FEBD36;}


.today_read_more A {color: #FF5EAA; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline }
.today_read_more A:hover {color: #FEBD36; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none }

.today_see_recipe A {color: #A2A95C; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline }
.today_see_recipe A:hover {color: #FEBD36; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none }

#today_mb ul.links {margin: 0px; padding:0px} 
#today_mb .links li { list-style:none; background: url(images/nav_today_mb_bullet.gif) no-repeat 0px 7px; padding-top:2px; padding-bottom:2px; padding-left:8px} 
#today_mb .links li a{color:#6384BD; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration:none; line-height: 11px; } 
#today_mb .links li a:hover {color:#FEBD36; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration: underline; line-height: 11px; } 

#today_searches ul.links {margin: 0px; padding:0px} 
#today_searches .links li { list-style:none; background: url(images/nav_searches_bullet.gif) no-repeat 0px 5px; padding-top:2px; padding-bottom:2px; padding-left:8px} 
#today_searches .links li a{color:#A485B3; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration:none; line-height: 11px; } 
#today_searches .links li a:hover {color:#FEBD36; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration: underline; line-height: 11px; } 

#today_sponsored ul.links {margin: 0px; padding:0px} 
#today_sponsored .links li { list-style:none; background: url(images/nav_today_links_bullet.gif) no-repeat 0px 5px; padding-top:2px; padding-bottom:2px; padding-left:8px} 
#today_sponsored .links li a{color:#FF5EAA; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration:none; line-height: 11px; } 
#today_sponsored .links li a:hover {color:#889CF9; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration: underline; line-height: 11px; } 

#related_content ul.links {margin: 4px; padding:4px} 
#related_content .links li { list-style:none; background: url(images/nav_related_bullet.gif) no-repeat 0px 6px; padding-top:4px; padding-bottom:4px; padding-left:8px} 
#related_content .links li a{color:#FF5eaa; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration:none; line-height: 11px; } 
#related_content .links li a:hover {color:#6699ff; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration: underline; line-height: 11px; } 

.related_description {color: #FF7DBB; font:10px arial, verdana, sans-serif; text-decoration:none;  }


#article li { list-style-image: url(images/controls/articles_bullet.gif);}
#article ol { margin: 0px; padding:20px;}
#article ul { margin: 0px; padding:20px;}
#article ul ul{ margin: 0px; padding:10px;}
#article ul ul li { list-style-image: url(images/controls/articles_bullet2.gif);}
#article A{ FONT: 12px arial, helvetica, sans-serif; COLOR: #FB0077; TEXT-DECORATION: underline; }
#article A:hover{FONT: 12px arial, helvetica, sans-serif; COLOR: #889CF9; text-decoration:underline; }


#checkboxes .space16 {line-height:18px;}
#checkboxes li { list-style-image: url(images/controls/checkbox.gif); line-height:18px;}
#checkboxes ul { margin: 2px; padding:15px;}
#checkboxes ul ul li { list-style-image: url(images/controls/bullet_purple.gif);}
#checkboxes A{ FONT: 12px arial, helvetica, sans-serif; COLOR: #FB0077; TEXT-DECORATION: underline; line-height:16px; }
#checkboxes A:hover{FONT: 12px arial, helvetica, sans-serif; COLOR: #889CF9; text-decoration:underline; line-height:16px;}

.mypage_login_sidebar {background: url(images/hcr_login_sidebar_bg.gif) no-repeat;}


.articles_subhead {color:#ff5eaa; FONT: 14px arial, helvetica, sans-serif; font-style: italic; }
.articles_author {color:gray; FONT: 12px arial, helvetica, sans-serif; font-style: italic; }

.mouseOverFooter A { FONT: 10px Arial, helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none; } 
.mouseOverFooter A:hover {FONT: 10px Arial, helvetica, sans-serif; COLOR: #6384bd;TEXT-DECORATION: underline; } 
.mouseOverFooter { FONT: 10px Arial, helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none; } 
a.mouseOverFooterU { FONT: 10px Arial, helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: underline; } 
a.mouseOverFooterU:hover {FONT: 10px Arial, helvetica, sans-serif; COLOR: #6384bd;TEXT-DECORATION: none; } 


#res_nutrition_articles ul.links { margin: 10px; padding: 0;} 
#res_nutrition_articles .links li {list-style:none; background: url(/images/controls/bullet_green.gif) no-repeat 0px 8px; padding-left: 10px; padding-top:6px; padding-bottom:6px; } 
#res_nutrition_articles .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#res_nutrition_articles .links li a:hover{color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#res_nut_articles ul.links { margin: 10px; padding: 0;} 
#res_nut_articles .links li {list-style:none; background: url(/images/controls/bullet_green.gif) no-repeat 0px 8px; padding-left: 10px; padding-top:6px; padding-bottom:6px; } 
#res_nut_articles .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#res_nut_articles .links li a:hover{color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#res_free_stuff ul.links { margin: 10px; padding: 0;} 
#res_free_stuff .links li {list-style:none; background: url(/images/controls/bullet_pink.gif) no-repeat 0px 8px; padding-left: 10px; padding-top:6px; padding-bottom:6px; } 
#res_free_stuff .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 12px; } 
#res_free_stuff .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

#res_fitness_articles ul.links { margin: 10px; padding: 0;} 
#res_fitness_articles .links li {list-style:none; background: url(/images/controls/bullet_blue.gif) no-repeat 0px 8px; padding-left: 10px; padding-top:6px; padding-bottom:6px; } 
#res_fitness_articles .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 12px; } 
#res_fitness_articles .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

#res_preg_articles ul.links { margin: 10px; padding: 0;} 
#res_preg_articles .links li {list-style:none; background: url(/images/controls/bullet_pink.gif) no-repeat 0px 8px; padding-left: 10px; padding-top:6px; padding-bottom:6px; } 
#res_preg_articles .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 12px; } 
#res_preg_articles .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

#res_nut_dining ul.links { margin: 8px; padding: 0;} 
#res_nut_dining .links li {list-style:none; background: url(/images/controls/bullet_green.gif) no-repeat 0px 6px; padding-left: 10px; padding-top:2px; padding-bottom:2px; } 
#res_nut_dining .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#res_nut_dining .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#res_product_reviews ul.links { margin: 15px; padding: 0;} 
#res_product_reviews .links li {list-style:none; background: url(/images/controls/bullet_pink.gif) no-repeat 0px 8px; padding-left: 10px; padding-top:6px; padding-bottom:6px; } 
#res_product_reviews .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#res_product_reviews .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#res_fitness_stretching ul.links { margin: 6px; padding: 0;} 
#res_fitness_stretching .links li {list-style:none; background: url(/images/controls/bullet_blue.gif) no-repeat 0px 5px; padding-left: 10px; padding-top:1px; padding-bottom:1px; } 
#res_fitness_stretching .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#res_fitness_stretching .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#res_fitness_walking ul.links { margin: 4px; padding: 0;} 
#res_fitness_walking .links li {list-style:none; background: url(/images/controls/bullet_blue.gif) no-repeat 0px 5px; padding-left: 10px; padding-top:1px; padding-bottom:1px; } 
#res_fitness_walking .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#res_fitness_walking .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#mblinks A{color: #333333; font:12px arial, verdana, sans-serif; font-weight:bold; text-decoration: none;} 
#mblinks A:hover {color: #FEBD36; font:12px arial, verdana, sans-serif; font-weight:bold; text-decoration: underline; } 

#mblinks .mommies_by_month A{color: #333333; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration: none; padding:4px;} 
#mblinks .mommies_by_month A:hover {color: white; font:11px arial, verdana, sans-serif; font-weight:bold; text-decoration: underline; background-color:#A2A95C; padding:4px; } 

#search_articles ul.links {margin: 15px; padding: 0;} 
#search_articles .links li {list-style:none; background: url(/images/controls/bullet_pink.gif) no-repeat 0px 6px; padding-left: 10px; padding-top:3px; padding-bottom:3px } 
#search_articles .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#search_articles .links li a:visited {color:#47479E; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#search_articles .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#search_mb ul.links { margin: 10px; padding: 0;} 
#search_mb .links li {list-style:none; background: url(/images/controls/bullet_blue.gif) no-repeat 0px 6px; padding-left: 10px; padding-top:3px; padding-bottom:3px } 
#search_mb .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#search_mb .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#search_expert ul.links { margin: 10px; padding: 0;} 
#search_expert .links li {list-style:none; background: url(/images/controls/bullet_green.gif) no-repeat 0px 6px; padding-left: 10px; padding-top:3px; padding-bottom:3px } 
#search_expert .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#search_expert .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#recipebox ul.links { margin: 4px; padding: 0;} 
#recipebox .links li {list-style:none; background: url(/images/controls/bullet_green.gif) no-repeat 0px 7px; padding-left: 10px; padding-top:3px; padding-bottom:3px } 
#recipebox .links li a{color:#333333; font:11px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#recipebox .links li a:hover {color:#889CF9; font:11px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#ask_expert ul.links { margin: 12px; padding: 0;} 
#ask_expert .links li {list-style:none; background: url(/images/controls/question.gif) no-repeat 0px 2px; padding-left: 15px; padding-top:0px; padding-bottom:0px; } 
#ask_expert .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; } 
#ask_expert .links li a:hover {color:#FF5EAA; font:12px arial, verdana, sans-serif; text-decoration: underline; } 

.names_subtitle { font: 16px Arial Narrow, Verdana, Sans-serif; color: #BD80CC; font-weight:bold; }
.names_subtitle2 { font: 16px Arial Narrow, Verdana, Sans-serif; color: #fa8700; font-weight:bold; }
.names_detail_title { font: 22px Arial Black, Verdana, Sans-serif; color: #BD80CC;}

#names_resources ul.links { margin: 10px; padding: 0;} 
#names_resources .links li {list-style:none; background: url(/images/controls/bullet_pink.gif) no-repeat 0px 8px; padding-left: 10px; padding-top:3px; padding-bottom:3px } 
#names_resources .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 12px; } 
#names_resources .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

#names_list ol.links { margin-bottom: 0px; margin-left:6px; margin-right:0px; margin-top:8px; padding: 0;} 
#names_list .links li {list-style-type:decimal; padding-left: 0px; margin-left:25px;  padding-top:1px; padding-bottom:1px } 
#names_list .links li a{color:#000000; font:12px arial, verdana, sans-serif; text-decoration:underline; line-height: 12px; } 
#names_list .links li a:hover {color:#6699ff; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

#names_list2 ol.links { margin-bottom: 0px; margin-left:6px; margin-right:0px; margin-top:8px; padding: 0;} 
#names_list2 .links li {list-style-type:decimal; padding-left: 0px; margin-left:25px;  padding-top:1px; padding-bottom:1px } 
#names_list2 .links li a{color:#000000; font:12px arial, verdana, sans-serif; text-decoration:underline; line-height: 12px; } 
#names_list2 .links li a:hover {color:#FF5EAA; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

.table_border_names {border:1px solid; border-color:#6699ff;}

.names_directory_selected{ FONT: 16px arial, helvetica, sans-serif; font-weight:bold; padding: 3px; margin:0px; color:white; text-decoration:none;} 

.names_directory{ FONT: 12px arial black, arial helvetica, sans-serif;  margin:0px; display:block;} 
a.names_directory {color: #5c74a9; TEXT-DECORATION: none; background-color:#acc8ff; padding:4px;} 
a.names_directory:hover {color: white;  TEXT-DECORATION: underline; background-color:#FEBD36; padding:4px;}

.names_search1	{ font:11px Arial, Verdana, Sans-serif; font-weight: bold;  text-align: left; display: block; }
a.names_search1	{color: #333333; text-decoration: underline; }
a.names_search1:hover {color:#889CF9; text-decoration:underline; }

.names_pages A {color: #FF5EAA; FONT: 14px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; } 
.names_pages A:hover {color: white; FONT: 14px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline; background-color:#FEBD36;}

.names_pages_first_last A {color: #FF5EAA; FONT: 12px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; } 
.names_pages_first_last A:hover {color: white; FONT: 12px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline; background-color:#FEBD36;}

#post-prego-pink-list ul.links { margin: 10px; padding: 0;} 
#post-prego-pink-list .links li {list-style:none; background: url(/images/controls/bullet_pink.gif) no-repeat 0px 8px; padding-left: 8px; padding-top:2px; padding-bottom:2px } 
#post-prego-pink-list .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 12px; } 
#post-prego-pink-list .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

#post-prego-blues-list ul.links { margin: 8px; padding: 0;} 
#post-prego-blues-list .links li {list-style:none; background: url(/images/ppb_bullet_box.gif) no-repeat 0px 4px; padding-left: 14px; padding-top:2px; padding-bottom:2px } 
#post-prego-blues-list .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 12px; } 
#post-prego-blues-list .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

#post-prego-pills-list ul.links { margin: 8px; padding: 0;} 
#post-prego-pills-list .links li {list-style:none; background: url(/images/ppb_bullet_pills.gif) no-repeat 0px 4px; padding-left: 14px; padding-top:2px; padding-bottom:2px } 
#post-prego-pills-list .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 12px; } 
#post-prego-pills-list .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 12px; } 

#post-prego-ex-links ul.links { margin: 4px; padding: 0;} 
#post-prego-ex-links .links li {list-style:none; background: url(/images/ppe_bullet.gif) no-repeat 0px 5px; padding-left: 14px; padding-top:1px; padding-bottom:1px } 
#post-prego-ex-links .links li a{color:#333333; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; } 
#post-prego-ex-links .links li a:hover {color:#889CF9; font:12px arial, verdana, sans-serif; text-decoration: underline; line-height: 11px; } 

#post-prego-ex-links li.sel {list-style:none; background: url(/images/ppe_arrow.gif) no-repeat 0px 4px; padding-left: 14px; padding-top:0px; padding-bottom:0px } 
#post-prego-ex-links li.sel a{color:#FF5EAA; font:12px arial, verdana, sans-serif; text-decoration:none; line-height: 11px; font-weight:bold; } 
#post-prego-ex-links li.sel a:hover {color:#FF5EAA; font:12px arial, verdana, sans-serif; text-decoration: none; line-height: 11px; font-weight:bold;} 

.fitchecked {color: #A485B3; FONT:12px arial, helvetica, sans-serif; TEXT-DECORATION: none;}
.fitchecked A{color: #A485B3; FONT:12px arial, helvetica, sans-serif; TEXT-DECORATION: none;}
.fitchecked A:hover {color: #889CF9; FONT:12px arial, helvetica, sans-serif; TEXT-DECORATION: underline; }
.fitunchecked {color: #333333; FONT:12px arial, helvetica, sans-serif; TEXT-DECORATION: none;}
.fitunchecked A{color: #333333; FONT:12px arial, helvetica, sans-serif; TEXT-DECORATION: none;}
.fitunchecked A:hover {color: #889CF9; FONT:12px arial, helvetica, sans-serif; TEXT-DECORATION: underline; }

.black_rollover_underline A{color: #333333; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none }
.black_rollover_underline A:hover {color: #333333; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: underline }

.black12_roll A{color: #333333; FONT:12px arial, helvetica, sans-serif; TEXT-DECORATION: none;}
.black12_roll A:hover {color: #889CF9; FONT:12px arial, helvetica, sans-serif; TEXT-DECORATION: underline; }

.black11_roll A{color: #333333; FONT:11px arial, helvetica, sans-serif; TEXT-DECORATION: underline;}
.black11_roll A:hover {color: #889CF9; FONT:11px arial, helvetica, sans-serif; TEXT-DECORATION: underline; }

.black_to_blue A {color: #333333; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none } 
.black_to_blue A:hover {color: #5a5ab5; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: underline }
 
.mbblue_rollover A{color: #6384bd; FONT-FAMILY: arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none } 
.mbblue_rollover A:hover {color: #5a5ab5; FONT-FAMILY: arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline } 

.pink_rollover A {color: #FB0077; FONT-FAMILY: arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none } 
.pink_rollover A:hover {color: #FB0077; FONT-FAMILY: arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline }

.blue_rollover A {color: #5a5ab5; FONT-FAMILY: arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none } 
.blue_rollover A:hover {color: #5a5ab5; FONT-FAMILY: arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline }

.pink_blue A{color: #FF5EAA; FONT: 12px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none } 
.pink_blue A:hover {color: #889CF9; FONT: 12px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline }

.pink_blue11 A{color: #FF5EAA; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline } 
.pink_blue11 A:hover {color: #889CF9; FONT: 11px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline }

.ltblue_rollover_underline A {color: #5a5ab5; FONT: 12px arial, helvetica, sans-serif; TEXT-DECORATION: none; } 
.ltblue_rollover_underline A:hover {color: #889CF9; FONT: 12px arial, helvetica, sans-serif; TEXT-DECORATION: underline; }

.babypoints_list A{color: #FB0077; FONT: 12px arial, helvetica, sans-serif;  TEXT-DECORATION: none; } 
.babypoints_list A:hover {color: #889CF9; FONT: 12px arial, helvetica, sans-serif; TEXT-DECORATION: underline; }

.mealplan_items { FONT: 12px arial, helvetica, sans-serif; }
a.mealplan_items{color: #333333; TEXT-DECORATION: none;}
a.mealplan_items:hover {color: #889CF9; text-decoration:underline; }

.pink_blue11h { FONT: 11px arial, helvetica, sans-serif; font-weight:bold;}
a.pink_blue11h{color: #FF5EAA; TEXT-DECORATION: underline;}
a.pink_blue11h:hover {color: #889CF9; text-decoration:underline; }

.home_poll_answers { FONT: 11px arial, helvetica, sans-serif; color:black; TEXT-DECORATION: none;}
.home_poll_answers A{ FONT: 11px arial, helvetica, sans-serif; COLOR: black; TEXT-DECORATION: none;}
.home_poll_answers A:hover { FONT: 11px arial, helvetica, sans-serif;  COLOR: #889CF9; text-decoration:underline; }

.pink_blue12h { FONT: 12px arial, helvetica, sans-serif; font-weight:bold;  }
a.pink_blue12h{color: #FF5EAA; TEXT-DECORATION: underline;}
a.pink_blue12h:hover {color: #889CF9; text-decoration:underline; }

.black_blue12h { FONT: 12px arial, helvetica, sans-serif;  }
a.black_blue12h{color: #333333; TEXT-DECORATION: none;}
a.black_blue12h:hover {color: #889CF9; text-decoration:underline; }

.black_blue12Bh { FONT: 12px arial, helvetica, sans-serif; font-weight:bold; }
a.black_blue12Bh{color: #333333; TEXT-DECORATION: none;}
a.black_blue12Bh:hover {color: #889CF9; text-decoration:underline; }

.black_blue11Bh { FONT: 11px arial, helvetica, sans-serif; font-weight:bold; }
a.black_blue11Bh{color: #333333; TEXT-DECORATION: none;}
a.black_blue11Bh:hover {color: #889CF9; text-decoration:underline; }

.pink_blue12Bh { FONT: 12px arial, helvetica, sans-serif; font-weight:bold; }
a.pink_blue12Bh{color: #FF5EAA; TEXT-DECORATION: underline;}
a.pink_blue12Bh:hover {color: #889CF9; text-decoration:underline; }

.green_blue12Bh { FONT: 12px arial, helvetica, sans-serif; font-weight:bold; }
a.green_blue12Bh{color: #5CA985; TEXT-DECORATION: underline;}
a.green_blue12Bh:hover {color: #889CF9; text-decoration:underline; }

.pink_blue14h { FONT: 14px arial, helvetica, sans-serif; font-weight:bold; }
a.pink_blue14h{color: #FF5EAA; TEXT-DECORATION: underline;}
a.pink_blue14h:hover {color: #889CF9; text-decoration:underline; }

.purple_blue14h { FONT: 14px arial, helvetica, sans-serif; font-weight:bold; }
a.purple_blue14h{color: #BD80CC; TEXT-DECORATION: underline;}
a.purple_blue14h:hover {color: #889CF9; text-decoration:underline; }

.purple_blue11h { FONT: 11px arial, helvetica, sans-serif; font-weight:bold; }
a.purple_blue11h{color: #BD80CC; TEXT-DECORATION: underline;}
a.purple_blue11h:hover {color: #889CF9; text-decoration:underline; }

.purple_blue12h { FONT: 12px arial, helvetica, sans-serif; font-weight:bold; }
a.purple_blue12h{color: #BD80CC; TEXT-DECORATION: underline;}
a.purple_blue12h:hover {color: #889CF9; text-decoration:underline; }

.pink_blue12h { FONT: 12px arial, helvetica, sans-serif; font-weight:bold; }
a.pink_blue12h{color: #FF5EAA; TEXT-DECORATION: underline;}
a.pink_blue12h:hover {color: #6699ff; text-decoration:underline; }

.blue_pink11h { FONT: 11px arial, helvetica, sans-serif; font-weight:bold;}
a.blue_pink11h{color: #6384BD; TEXT-DECORATION: underline;}
a.blue_pink11h:hover {color: #889CF9; text-decoration:underline; }

.blue_pink12Bh { FONT: 12px arial, helvetica, sans-serif; font-weight:bold;}
a.blue_pink12Bh{color: #6384BD; TEXT-DECORATION: underline;}
a.blue_pink12Bh:hover {color: #889CF9; text-decoration:underline; }

.green11h { FONT: 11px arial, helvetica, sans-serif; font-weight:bold; }
a.green11h{color: #A2A95C; TEXT-DECORATION: underline;}
a.green11h:hover {color: #FF5EAA; text-decoration:underline; }

.purple11h { FONT: 11px arial, helvetica, sans-serif; font-weight:bold;}
a.purple11h{color: #BD80CC; TEXT-DECORATION: underline;}
a.purple11h:hover {color: #889CF9; text-decoration:underline; }

.white_yellow15h { FONT: 15px arial, helvetica, sans-serif; font-weight:bold;}
a.white_yellow15h{color: #FFFFFF; TEXT-DECORATION: none;}
a.white_yellow15h:hover {color: #FFFFCC; text-decoration:underline; }

.mes_btns A{color: #FB0077; FONT: 12px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none } 
.mes_btns A:hover {color: #5a5ab5; background-color:#f5f5fe; FONT: 12px arial, helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline }

.mb_menu_static { font:12px Arial, Verdana, Sans-serif; background-color:#E0E0FB; color: #5a5ab5; text-decoration:none; font-weight:bold;}
.fit_menu_static { font:12px Arial, Verdana, Sans-serif; background-color:#F6F6FE; color: #5a5ab5; text-decoration:none; font-weight:bold;}
.home_feature { font:13px Arial, Verdana, Sans-serif; color: #c77958; text-decoration:none; font-weight:bold;}
.home_poll { font:12px Arial, Verdana, Sans-serif; color: #fb0077; text-decoration:none; font-weight:bold;}

.table_yellow {border-width:1px; border-style:solid; border-color: #FFE88A;}
.imgPosition{visibility:hidden; position:relative;}
.DayNormal A {FONT: 12px Arial, helvetica, sans-serif; COLOR:#333333; TEXT-DECORATION: none; }
.DayNormal A:hover {FONT: 12px  Arial, helvetica, sans-serif; COLOR:white; TEXT-DECORATION: underline; background-color:#6384bd; }
.DayTitle {FONT: 12px Arial, helvetica, sans-serif; COLOR:#6384bd; TEXT-DECORATION: none; background-color:#F5F5FE;}
.DaySelected {FONT: 12px Arial, helvetica, sans-serif; COLOR:white; TEXT-DECORATION: none;}
.PDaySelected A{FONT: 12px Arial, helvetica, sans-serif; COLOR:white; TEXT-DECORATION: none;}
.PDaySelected A:hover {FONT: 12px Arial, helvetica, sans-serif; COLOR:white; TEXT-DECORATION: none;}
.ApptDay A{FONT: 12px Arial, helvetica, sans-serif; COLOR:red; TEXT-DECORATION: underline; font-weight:bold}
.ApptDay A:hover {FONT: 12px Arial, helvetica, sans-serif; COLOR:red; TEXT-DECORATION: underline; font-weight:bold}
.DateTitle {FONT: 12px Arial, helvetica, sans-serif; COLOR:#333333; TEXT-DECORATION: none; font-weight:bold;}
.WeekSelected {FONT: 12px Arial, helvetica, sans-serif; COLOR:white; BACKGROUND-COLOR:#6384bd;TEXT-DECORATION: none; font-weight:bold;}
.GoToToday A {FONT: 12px Arial, helvetica, sans-serif; COLOR:#5a5ab5; TEXT-DECORATION: underline; font-weight:bold;}
.GoToToday A:hover {FONT: 12px Arial, helvetica, sans-serif; COLOR:#ef4a4a; TEXT-DECORATION: underline; font-weight:bold;}
.WeekSelected A {FONT: 12px Arial, helvetica, sans-serif; COLOR:#EF4A4A;  text-decoration:underline; font-weight:bold; }
.WeekSelected A:hover {FONT: 12px  Arial, helvetica, sans-serif; COLOR:white; TEXT-DECORATION: underline; background-color:#6384bd; }

.table_border_green {border-width:1px; border-style:solid; border-color: #B9D9BD;}
.table_border_pink {border-width:1px; border-style:solid; border-color: #FFBFDE;}
.table_border_purple {border-width:1px; border-style:solid; border-color: #DEC2E7;}
.table_border_blue {border-width:1px; border-style:solid; border-color: #D7D7F9;}
.table_border_gray {border-width:1px; border-style:solid; border-color: #e8e8e8;}

.purple13B {FONT: 13px Arial, Verdana, Sans-serif; COLOR: #BD80CC; font-weight:bold; }
.white10 { FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.white11 { FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.white11B { FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight:bold; line-height:10px;}
.white12B { FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight:bold; line-height:10px;}
.white14B { FONT-SIZE: 14px; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight:bold; line-height:10px;}
.white16B { FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight:bold; line-height:10px;}
.black18B { FONT-SIZE: 18px; COLOR: #333333;FONT-WEIGHT: bold;  FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.black16 { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.black14 { FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.black14B { FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight:bold; } 
.black13 { FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.black12 { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, Geneva, SunSans-Regular, Swiss } 
.black11 { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular } 
.black11B { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular } 
.black10 { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.black10u { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: underline } 
.black12u { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, helvetica, geneva, swiss, SunSans-Regular; TEXT-DECORATION: underline }
.black12b { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, Sunsans-regular }  
.white12 { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.white12B { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.red10 { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: arial, helvetica, geneva, swiss, sunsans-regular } 
.red12 { FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.red18B { FONT-SIZE: 18px; COLOR: #ff0000;FONT-WEIGHT: bold;  FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.red15B { FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: red; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.red12B { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ;TEXT-DECORATION: none  } 
.gray10 { FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans_Regular } 
.gray11 { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.gray11B { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }  
.gray12 { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.dkgray10 { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.pink12B { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF5EAA; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ;}
.pink13B { FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FF5EAA; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ;}
.pink14B { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FF5EAA; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ;}
.pink15B { FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #FF5EAA; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ; } 
.pink18B { FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #FF5EAA; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ; } 
.pink12 {  FONT-SIZE: 12px; COLOR: #FB0077; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ;TEXT-DECORATION: none  }
.blue24B {color: #6699ff; FONT: 24px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; }  
.blue22B {color: #6699ff; FONT: 22px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; }  
.blue20B {color: #6699ff; FONT: 20px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; }  
.blue18B {color: #6699ff; FONT: 18px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; }  
.blue16B {color: #6699ff; FONT: 16px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; }  
.blue14B {color: #6699ff; FONT: 14px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; } 
.blue12B {color: #6699ff; FONT: 12px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; } 
.blue11 {color: #6699ff; FONT: 11px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular;}
.blue11B {color: #6699ff; FONT: 11px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; }
.blue10 {color: #6699ff; FONT: 10px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular;}  
.pink11B {  FONT-SIZE: 11px; COLOR: #FF5EAA; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ; font-weight:bold; } 
.pink11 {  FONT-SIZE: 11px; COLOR: #FF5EAA; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SanSuns-Regular ; } 
.green12B {color: #5CA985; font: 12px arial, verdana, sans-serif; font-weight:bold;} 
.green12 {color: #5CA985; font: 12px arial, verdana, sans-serif;} 
.green11B {color: #5CA985; font: 11px arial, verdana, sans-serif; font-weight:bold;} 
.purple12B {color: #BD80CC; FONT: 12px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; } 
.purple11B {color: #BD80CC; FONT: 11px Arial, Helvetica, Geneva, Swiss, SanSuns-Regular; FONT-WEIGHT: bold; } 

.imgPosition{visibility:hidden; position:relative;}


/* basic style commands  */



/*INDIVIDUAL ITEMS*/
.Arial {font-family: Arial, verdana, sans-serif;}
.ArialBlack {font-family: Arial Black, Arial, verdana, sans-serif;}
.ArialNarrow {font-family:Arial Narrow, Arial, verdana, sans-serif;}
.Georgia {font-family:Georgia, Times, serif;}
.Trebuchet {font-family:Trebuchet MS, arial, sans-serif;}
.Times {font-family:Times, Georgia, serif;}
.Verdana {font-family: verdana, arial, sans-serif;}

.pink {color:#FF5EAA;}
.pinkDK {color:#BB1111;}
.purple {color:#BD80CC;}
.purpleDK {color:#A485B3;}
.blue {color:#6384BD;}
.blueDK {color:#2476C8;}
.green {color:#94A531;;}
.greenDK {color:#5CA985}
.black {color:#333333;}
.white {color:#FFFFFF;}
.gray {color:#999999;}
.grayDK {color:#666666;}
a.pink {color:#FF5EAA;}
a.pinkDK {color:#BB1111;}
a.purple {color:#BD80CC;}
a.purpleDK {color:#A485B3;}
a.blue {color:#6384BD;}
a.blueDK {color:#2476C8;}
a.green {color:#94A531;}
a.greenDK {color:#5CA985;}
a.black {color:#333333;}
a.white {color:#FFFFFF;}
a.gray {color:#999999;}
a.grayDK {color:#666666;}
.pink A{color:#FF5EAA;}
.pinkDK A{color:#BB1111;}
.purple A{color:#BD80CC;}
.purpleDK A{color:#A485B3;}
.blue A{color:#6384BD;}
.blueDK A{color:#6384BD;}
.green A{color:#94A531;}
.greenDK A{color:#5CA985;}
.black A{color:#333333;}
.white A{color:#FFFFFF;}
.gray A{color:#999999;}
.grayDK A{color:#666666;}

.s8 {font-size: 8px;}
.s9 {font-size: 9px;}
.s10 {font-size: 10px;}
.s11 {font-size: 11px;}
.s12 {font-size: 12px;}
.s13 {font-size: 13px;}
.s14 {font-size: 14px;}
.s15 {font-size: 15px;}
.s16 {font-size: 16px;}
.s17 {font-size: 17px;}
.s18 {font-size: 18px;}
.s19 {font-size: 19px;}
.s20 {font-size: 20px;}
.s21 {font-size: 21px;}
.s22 {font-size: 22px;}
.s23 {font-size: 23px;}
.s24 {font-size: 24px;}
.s25 {font-size: 25px;}
.s26 {font-size: 26px;}
.s27 {font-size: 27px;}
.s28 {font-size: 28px;}
.s29 {font-size: 29px;}
.s30 {font-size: 30px;}
.s31 {font-size: 31px;}
.s32 {font-size: 32px;}
.s33 {font-size: 33px;}
.s34 {font-size: 34px;}
.s35 {font-size: 35px;}
.s36 {font-size: 36px;}
.s37 {font-size: 37px;}
.s38 {font-size: 38px;}
.s39 {font-size: 39px;}
.s40 {font-size: 40px;}


.bold {font-weight:bold;}
.plain {font-weight:normal;}

.overGreen A:hover{color: #5CA985;}
.overBlue A:hover{color: #889CF9;}
.overPink A:hover{color: #FF5EAA;}
.overPurple A:hover{color: #BD80CC;}
.overBlack A:hover{color: #333333;}
.overWhite A:hover{color: #FFFFFF;}
.overGray A:hover{color: #999999;}
.overDarkGray A:hover{color: #666666;}
.overYellow A:hover{color:#FFFFCC;}
a.overGreen:hover{color: #5CA985;}
a.overBlue:hover{color: #6384BD;}
a.overPink:hover{color: #FF5EAA;}
a.overPurple:hover{color: #BD80CC;}
a.overBlack:hover{color: #333333;}
a.overWhite:hover{color: #FFFFFF;}
a.overGray:hover{color: #999999;}
a.overDarkGray:hover{color: #666666;}
a.overYellow:hover{color:#FFFFCC;}

.uu A {text-decoration:underline;}
.uu A:hover {text-decoration:underline;}
a.uu {text-decoration:underline;}
a.uu:hover {text-decoration:underline;}

.nn A {text-decoration:none;}
.nn A:hover {text-decoration:none;}
a.nn {text-decoration:none;}
a.nn:hover {text-decoration:none;}

.nu A {text-decoration:none;}
.nu A:hover {text-decoration:underline;}
a.nu {text-decoration:none;}
a.nu:hover {text-decoration:underline;}

.un A {text-decoration:underline;}
.un A:hover {text-decoration:none;}
a.un {text-decoration:underline;}
a.un:hover {text-decoration:none;}

.borderGray {border:1px solid; border-color:#CCCCCC;}
.borderBlue {border:1px solid; border-color:#D7D7F9;}
.borderPink {border:1px solid; border-color:#FBD2D2;}
.borderPurple{border:1px solid; border-color:#FFBD57;}
.borderPurpleLT{border:1px solid; border-color:#FAA139;}
.borderGreen{border:1px solid; border-color:#D6E098;}

.bgGray {background-color:#f2f2f2;}
.bgGrayDK {background-color:#666666;}
.bgBlue {background-color:#F5F5FE;}
.bgBlueDK {background-color:#6384BD;}
.bgBeige {background-color:#F3F3E9;}
.bgPurple {background-color:#FFBD57;}
.bgPurpleDK {background-color:#BD80CC;}
.bgYellow {background-color:#FFF7D6;}
.bgPink {background-color:#FDE6E6;}
.bgPinkDK {background-color:#FF5EAA;}
.bgWhite {background-color:#FFFFFF;}


.bg2Gray a:hover {background-color:#f2f2f2;}
.bg2Blue a:hover {background-color:#F5F5FE;}
.bg2Beige a:hover {background-color:#F3F3E9;}
.bg2Purple a:hover {background-color:#FFBD57;}
.bg2Yellow a:hover {background-color:#FFF7D6;}
.bg2Pink a:hover {background-color:#FDE6E6;}
.bg2White a:hover {background-color:#FFFFFF;}

a.bg2Gray:hover {background-color:#f2f2f2;}
a.bg2Blue:hover {background-color:#F5F5FE;}
a.bg2Beige:hover {background-color:#F3F3E9;}
a.bg2Purple:hover {background-color:#FFBD57;}
a.bg2Yellow:hover {background-color:#FFF7D6;}
a.bg2Pink:hover {background-color:#FDE6E6;}
a.bg2White:hover {background-color:#FFFFFF;}

.pad1 {padding:1px;}
.pad2 {padding:2px;}
.pad3 {padding:3px;}
.pad4 {padding:4px;}
.pad5 {padding:5px;}
.pad6 {padding:6px;}
.pad7 {padding:7px;}
.pad8 {padding:8px;}
.pad9 {padding:9px;}
.pad10 {padding:10px;}
.pad11 {padding:11px;}
.pad12 {padding:12px;}
.pad15 {padding:15px;}

.padL1 {padding-left:1px;}
.padL2 {padding-left:2px;}
.padL3 {padding-left:3px;}
.padL4 {padding-left:4px;}
.padL5 {padding-left:5px;}
.padL6 {padding-left:6px;}
.padL7 {padding-left:7px;}
.padL8 {padding-left:8px;}
.padL9 {padding-left:9px;}
.padL10 {padding-left:10px;}
.padL11 {padding-left:11px;}
.padL12 {padding-left:12px;}
.padL15 {padding-left:15px;}
.padL20 {padding-left:20px;}
.padL25 {padding-left:25px;}
.padL30 {padding-left:30px;}
.padL40 {padding-left:40px;}
.padL50 {padding-left:50px;}

.padTB1 {padding-top:1px; padding-bottom:1px;}
.padTB2 {padding-top:2px; padding-bottom:2px;}
.padTB3 {padding-top:3px; padding-bottom:3px;}
.padTB4 {padding-top:4px; padding-bottom:4px;}
.padTB5 {padding-top:5px; padding-bottom:5px;}
.padTB6 {padding-top:6px; padding-bottom:6px;}
.padTB7 {padding-top:7px; padding-bottom:7px;}
.padTB8 {padding-top:8px; padding-bottom:8px;}
.padTB9 {padding-top:9px; padding-bottom:9px;}
.padTB10 {padding-top:10px; padding-bottom:10px;}
.padTB11 {padding-top:11px; padding-bottom:11px;}
.padTB12 {padding-top:12px; padding-bottom:12px;}
.padTB15 {padding-top:15px; padding-bottom:15px;}
.padTB20 {padding-top:20px; padding-bottom:20px;}
.padTB25 {padding-top:25px; padding-bottom:25px;}
.padTB30 {padding-top:30px; padding-bottom:30px;}
.padTB40 {padding-top:40px; padding-bottom:40px;}
.padTB50 {padding-top:50px; padding-bottom:50px;}

.line9 {line-height:9px;}
.line10 {line-height:10px;}
.line11 {line-height:11px;}
.line12 {line-height:12px;}
.line13 {line-height:13px;}
.line14 {line-height:14px;}
.line15 {line-height:15px;}
.line16 {line-height:16px;}
.line17 {line-height:17px;}
.line18 {line-height:18px;}
.line19 {line-height:19px;}
.line20 {line-height:20px;}
.line21 {line-height:21px;}
.line22 {line-height:22px;}
.line23 {line-height:23px;}
.line24 {line-height:24px;}

.bulletGreen  li { list-style-image: url(/images/bullet_green.gif);}
.bulletPink  li { list-style-image: url(/images/bullet_pink.gif);}
.bulletBlue  li { list-style-image: url(/images/bullet_blue.gif);}
.bulletPurple  li { list-style-image: url(/images/bullet_purple.gif);}




